@charset "shift_jis";

body {
	background-image: url(http://www.nozawa.tv/rakuten/img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #F9DF9D;
	margin-top: 0px;
}
.text5 {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
}
.text_plantitle {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
}
.text_stayplan {
	font-size: 12px;
	line-height: 25px;
}
.text_stayplan a{
	font-size: 12px;
	line-height: 25px;
	text-decoration:underline;
}
.text_stayplan2 {
	font-size: 11px;
	line-height: 17px;
}
.text_stayplan2 a{
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
}
.text_blog {

	font-size: 12px;
	line-height: 18px;
}
.content_plan {
	font-size: 12px;
	line-height: 16px;
}
.text_yoyaku {
	font-size: 12px;
	color: #FF6600;
	font-weight: bold;
}

em.KplanIconNew {
	background-color: #FFFFFF;
	padding: 1px 5px;
	font-weight: bold;
	font-size: 14px;
	border-radius: 3px;
    -moz-border-radius: 3px;
	line-height: 1.0;
	font-style:normal;
	color: #CC0000;
}
em.planIconExpire {
	background-color: #FFFFFF;
	padding: 1px 5px;
	font-weight: bold;
	font-size: 14px;
	border-radius: 3px;
    -moz-border-radius: 3px;
	line-height: 1.0;
	font-style:normal;
	color: #0000CC;
}
.text_stayplan3 {
	font-size: 14px;
	line-height: 18px;
}
.text_stayplan3 a{
	font-size: 14px;
	line-height: 18px;
}
.text_blog2 {
	font-size: 12px;
	line-height: 18px;
	color: #0033FF;
}
.text_blog3 {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
}
.textcolor1 {
	color: #FF3300;
}
.textcolor2 {
	color: #FF9900;
}
.textcolor3 {
	color: #33CC00;
}
.text_fes {
	font-size: 24px;
	line-height: 25px;
	font-weight: bold;
	color: #009;
}